How to fix "LoadError (cannot load such file -- voluntary_translation)"

By Where is my Ruby Gem

Ruby
Gem
voluntary_translation

Install the voluntary_translation gem using one of the two methods below.